/* ----- LOGIN SECTION ------*/
.logo-header{
	padding: 70px 0 10px;
}
.logo-header .logo {
    background: transparent url("../images/logo.jpg") no-repeat scroll left top / 100% auto;
    height: 87px;
}
.blueheading {
    color: #264B82;
    font-weight: bold;
    padding: 10px 0;
}
.box {
    border: 1px solid #c5c5c5;
    padding:15px 0;
	box-shadow: 0 0 5px #0075BD;
}
.login-wrapper{
	float: left;
    margin: 0 10%;
    width: 80%;
}
.loginform {
    margin: 20px 0;
}
.loginform li.formtext {
    color: #333333;
    display: block;
    font-weight: bold;
    height: auto;
    list-style: outside none none;
    margin: 0 0 15px;
    padding: 0;
}
.loginform li .forminput {
    height: auto;
    list-style: outside none none;
    margin: 0 0 10px;
    padding: 0;
}
.loginform li .forminput input {
    height: 40px;
    margin-bottom: 0;
    width: 100%;
}
.loginform li .loginBtn input {
    width: 30%;
}
.forminput  a {
    color: #0054c6;
    font-size: 12px;
    margin-left: 4px;
    margin-top: 2px;
}
.no-margin{
	margin:0;
}
